@charset "SHIFT_JIS";

body {
	font: #663300;
	}

body, p, li { 
	font: 11px Verdana, "Hiragino Kaku Gothic Pro", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", Geneva, Arial, Verdana, sans-serif;
	color:	#444F51;
	}

table, td {color: #1a1a1a;}

img.left { float: left; border: 0px none; margin-left:0; margin-right:2px; margin-top:2px; margin-bottom:2px}
img.right { float: right; border: 0px none; margin-left:10px; margin-right:0; margin-top:2px; margin-bottom:5px}

ul { list-style: none outside; margin: 0; padding: 0;}
sup { vertical-align: baseline; font-size: 1em; color: #76797C;}

/*#footer { text-align: center; clear: both;}
#footer { font-size: 10px; border-top: 1px solid #a1a5a9; padding-top: 1em;}*/

.newLabel {color: brown; font-size: 90%; font-weight: bold; }



/*MOUSEOVER EFFECT pic*/
a img {
-webkit-transition: all .2s ease;
   -moz-transition: all .2s ease;
     -o-transition: all .2s ease;
        transition: all .2s ease;
}
a:hover img {filter: alpha(opacity=80); opacity:0.8;
-webkit-transition: 0;
   -moz-transition: 0;
     -o-transition: 0;
        transition: 0;
}



/*MOUSEOVER EFFECT Caption */

.bannerBOX {
	position: relative;
	overflow: hidden;
	width:200px;
}
.bannerBOXCaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
}
.bannerBOX:hover .bannerBOXCaption {
	opacity: 1;
}


.bannerBOX h3 {
	padding: 20px 0 5px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	font-family: sans-serif;
	font-weight: 600;
	line-height:150%;
}
.bannerBOX p {
	color: #fff;
	text-align: center;
	font-family: sans-serif;
	font-weight: 400;
	line-height:170%;
}